body {
	
	margin:0 auto;
	background-color:#fff;
	
	font-weight:normal;
	-webkit-text-size-adjust: none;
}
html {
	margin:0 auto;
	overflow-x:hidden;
}




img,
img a {
	
	height:auto;
	border:0px;
	margin:0px;
	padding:0px;
}




/*
	Warning Sign for Internet Explorer 7 users (This website does not support IE7)
*/

#warning {
	background-color:#333;
	padding:20px;
	color:#999;
	margin-bottom:10px;
	line-height:21px;
	font-size:16px;
}
#warning strong {
	color:#fff;
}
#warning a {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#warning a:hover {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}


/*
	Columns Fixed (f)
*/

.f1,
.f2,
.f3,
.f4,
.f5,
.f6,
.f7,
.f8
{
	
	font-weight:normal;
	margin:0 auto;
	clear:both;
	/* This creates the height of the columns, and centres the text. 
	text-align:center;
	line-height:60px; */
}


/*
	Make all divs have a grey background, so they are visible.
*/

.f1 .one {
	background-color:#fff;
}

.f2 .one,
.f2 .two {
	background-color:#fff;
}


.f4 .one,
.f4 .one-two,
.f4 .one-three,
.f4 .two,
.f4 .two-three,
.f4 .two-four,
.f4 .three,
.f4 .three-four,
.f4 .four {
	background-color:#fff;
}







/*
	Columns Percentage (p)
*/

.p1,
.p2,
.p3,
.p4,
.p5,
.p6,
.p7,
.p8
{
	
	font-weight:normal;
	margin:0 auto;
	background-color:#fff;
	clear:both;
	/* This creates the height of the columns, and centres the text. */
	
}


/*
	Make all divs have a grey background, so they are visible.
*/

.p1 .one {
	background-color:#fff;
	margin:0 auto;
}

.p2 .one,
.p2 .two {
	background-color:#fff;
}

.p4 .one,
.p4 .one-two,
.p4 .one-three,
.p4 .two,
.p4 .two-three,
.p4 .two-four,
.p4 .three,
.p4 .three-four,
.p4 .four {
	background-color:#fff;
}






